
:root {
    --text-clr: #4f4f4f;
}

p {
    color: #6c757d;
}

a {
    text-decoration: none;
    color: var(--text-clr);
}

a:hover {
    text-decoration: none;
    color: var(--text-clr);
}

h2 {
    color: var(--text-clr);
    font-size: 1.5rem;
}

.main_cart {
    background: #fff;
}

.card {
    border: none;
}

.product_img img {
    min-width: 200px;
    max-height: 200px;
}

.product_name {
    color: black;
    font-size: 1.4rem;
    text-transform: capitalize;
    font-weight: 500;
}

.card-title p {
    font-size: 0.9rem;
    font-weight: 500;
}

.remove-and-wish p {
    font-size: 0.8rem;
    margin-bottom: 0;
    color: red;
}

.price-money h3 {
    font-size: 1rem;
    font-weight: 600;
}

.set_quantity {
    position: relative;
}

.set_quantity::after {
    content: "(Note, 1 piece)";
    width: auto;
    height: auto;
    text-align: center;
    position: absolute;
    bottom: -20px;
    right: 1.5rem;
    font-size: 0.8rem;
}

.page-link {
    line-height: 16px;
    width: 45px;
    font-size: 1rem;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #495057;
}

.page-item input {
    line-height: 22px;
    padding: 3px;
    font-size: 15px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.page-link:hover {
    text-decoration: none;
    color: #495057;
    outline: none !important;
}

.page-link:focus {
    box-shadow: none;
}

.price_indiv p {
    font-size: 1.1rem;
}
.container-fluid {
    padding: 2rem 0rem;
}
